﻿@charset "UTF-8";
body {
  line-height: 1;
  font-family: Calibri, Rounded Mplus\ 1c, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ\ Ｐゴシック, MS PGothic, sans-serif;
  font-weight: 400
}
a {
  text-decoration: none;
  color: #000
}
header {
  width: 100%;
  background-color: #fff;
  z-index: 5
}
header h1 {
  margin: 5px 10% 0 10%;
  color: #fff;
  width: 30%;
  float: left;
  text-align: center
}
#Header button {
  background: #fff;
  z-index: 1;
  border-radius: 0 5px 5px 0
}
.aw_btn ul {
  display: table;
  background-color: #fff;
  display: flex;
  flex-flow: row;
  justify-content: center;
  width: 20%;
  padding: 0;
  margin: 0
}
.aw_btn ul li {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  float: left;
  list-style-type: none;
  width: 20%;
  margin-top: 15px;
  margin-right: 10px
}
.aw_btn ul li:first-child {
  padding-right: 20px
}
.aw_btn ul li a {
  margin-left: auto;
  margin-right: auto;
  float: left;
  list-style-type: none;
  width: 100%;
  display: block
}
.aw_btn ul li .cart_bage {
  border-color: #ed0038;
  background-color: #ed0038;
  color: #fff;
  right: 17%;
  top: -50%;
  border-radius: 10px;
  min-width: 17px;
  line-height: 17px;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: center;
  position: absolute
}
.head_seach {
  width: 10%;
  display: block;
  float: left;
  margin-left: 55px
}
.inner {
  width: 98%;
  margin: 1% auto 0
}
#gnav > ul {
  display: table !important;
  background-color: #efefef !important;
  display: flex !important;
  flex-flow: row !important;
  justify-content: center !important;
  width: 100% !important;
  z-index: 2
}
#gnav > ul > li {
  list-style: none;
  width: 25%;
  text-align: center;
  border-bottom: 1px solid #bfbfbf
}
#gnav > ul > li:not(:first-child) {
  border-left: 1px solid #bfbfbf;
  box-sizing: border-box
}
#gnav > ul > li:hover {
  color: #fff;
  background-color: #19192b
}
#gnav > ul > li:hover > a {
  color: #fff
}
#gnav > ul > li:hover .menu {
  max-height: 9999px;
  opacity: 1;
  z-index: 3
}
#gnav > ul > li > a {
  display: block;
  font-size: 11px;
  padding: 10px 0;
  transition: all .2s ease-in;
  color: #000
}
#gnav > ul .menu {
  transition: all .2s ease-in;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  width: 100%;
  left: 0;
  text-align: center;
  position: absolute;
  background-color: #19192b
}
#gnav > ul .menu .menu_inner li {
  display: inline-block;
  width: 28%;
  font-size: 75%;
  padding-top: 10px;
  padding-bottom: 10px
}
#gnav > ul .menu a {
  color: #fff !important
}
.fixed_gnavi {
  position: fixed;
  top: 0;
  padding: 0;
  width: 100%;
  z-index: 4
}
div.reg {
  display: flex
}
.awsbttn {
  display: inline-block;
  width: 40%;
  font-size: 80%;
  text-align: center;
  text-decoration: none;
  outline: 0;
  background-color: #333;
  color: #fff !important;
  margin: 10px auto;
  padding-top: 10px;
  padding-bottom: 10px
}
.drawer-nav h3 {
  font-size: 110%;
  border-bottom: 1px double #555;
  margin-top: 10px;
  margin-left: 5px
}
.drawer-nav img {
  width: 90%;
  margin: 5px 5%;
  text-align: center
}
.drawer-menu li {
  border-bottom: 1px dotted #999;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 15px;
  padding-left: 10px;
  font-size: 80%;
  position: relative
}
.drawer-menu li a {
  display: block
}
.drawer-menu li a span {
  font-size: 80%;
  color: #555
}
.drawer-menu ul li a:after {
  content: "▶";
  position: absolute;
  right: 10px
}
#shippingBlock h3 {
  margin: 0 0 2px;
  font-weight: 700
}
#shippingBlock p {
  margin: 0 0 10px
}
#shippingBlock dl {
  margin: 9pt 0 10px
}
#shippingBlock .asudaInformation {
  border: 1px solid #ccc;
  padding: 8px;
  margin-top: 9pt
}
#shippingBlock .asudaInformation .flexContainer {
  margin: 0 -8px -8px
}
#shippingBlock .asudaInformation .asudaIcon {
  display: inline-block;
  width: 75pt;
  height: 25px;
  background: transparent url(https://r.r10s.jp/com/img/rms/storefront/pc/page/smart/icon.png)-90pt -6px no-repeat;
  background-size: 20pc;
  float: left
}
#shippingBlock .asudaInformationTitle {
  display: block;
  line-height: 25px
}
#shippingBlock .asudaInformationTitle_text {
  color: #039 !important;
  font-size: 18px;
  font-weight: 700;
  line-height: 20px;
  display: inline-block;
  margin: 0;
  padding-top: 5px
}
#shippingBlock .asudaInformation .asudaDeadline {
  font-size: 13px;
  background-color: #f6f6f6;
  height: 23px;
  white-space: nowrap;
  margin-top: 8px;
  padding: 15px 10px;
  line-height: 23px;
  text-align: center
}
#shippingBlock .asudaInformation .asudashipRed {
  font-size: 20px;
  font-weight: 700;
  color: #f10202;
  line-height: 23px;
  margin: 0 3px 0 0
}
#shippingBlock .asudaInformation dt {
  font-weight: 700
}
#shippingBlock .deliveryInformation {
  margin: 0 0 20px
}
#shippingBlock .deliveryInformation .asudaAnnotation {
  font-size: 9pt;
  margin-top: 10px
}
#shippingBlock .deliveryInformation .asudaAnnotation-bold {
  font-weight: 700
}
#shippingBlock dl.asudaArea {
  margin: 0
}
#shippingBlock .asudaArea dt {
  clear: left;
  float: left;
  width: 40px;
  height: 18px;
  line-height: 18px;
  margin: 4px 8px 4px 0;
  font-size: 10px;
  text-align: center;
  color: #fff;
  font-weight: 400
}
#shippingBlock .asudaArea dt:nth-of-type(1) {
  background-color: #2980b9
}
#shippingBlock .asudaArea dt:nth-of-type(2) {
  background-color: #1698a0
}
#shippingBlock .asudaArea dt:nth-of-type(3) {
  background-color: #27ae60
}
#shippingBlock .asudaArea dt:nth-of-type(4) {
  background-color: #87b63c
}
#shippingBlock .asudaArea dt:nth-of-type(5) {
  background-color: #ccac00
}
#shippingBlock .asudaArea dt:nth-of-type(6) {
  background-color: #e67e22
}
#shippingBlock .asudaArea dt:nth-of-type(7) {
  background-color: #c02b2b
}
#shippingBlock .asudaArea dt:nth-of-type(8) {
  background-color: #bb3a8f
}
#shippingBlock .asudaArea dt:nth-of-type(9) {
  background-color: #8e44ad
}
#shippingBlock .asudaArea dt:nth-of-type(10) {
  background-color: #584bbd
}
#shippingBlock .asudaArea dt:nth-of-type(11) {
  background-color: #3568ce
}
#shippingBlock .asudaArea dd {
  line-height: 26px;
  font-size: 11px
}
#shippingBlock .asudaInformation li {
  width: 50%;
  height: 3pc;
  border: 1px solid #ccc;
  border-bottom: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
#shippingBlock .asudaInformation li:first-child {
  border-left: 0;
  border-right: 0
}
#shippingBlock .asudaInformation li:last-child {
  border-right: 0
}
#shippingBlock .asudaInformation a {
  display: table;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  color: #333
}
#shippingBlock .asudaInformation .arrowRight:after {
  top: 18px
}
#shippingBlock .asudaInformation ul span {
  display: table-cell;
  vertical-align: middle;
  padding: 0 18px 0 8px
}
.top_newitem_day_03 {
  margin: 10px auto;
  width: 92%;
  overflow: hidden
}
.top_newitem_day_03 ul li {
  float: left;
  width: 31%;
  margin-left: 2%;
  margin-bottom: 1%
}
.top_newitem_day_03 ul li a {
  display: block;
  background: #fff;
  color: #000;
  padding: 10px 0;
  text-align: center;
  font-size: 10px;
  border-radius: 2px;
  border: solid 1px #000
}
.top_newitem_day_03 ul li a span {
  border-bottom: 1px solid #000;
  padding-bottom: 3px
}
.clm_e dl {
  width: 96%;
  margin-left: 2%;
  margin-right: auto;
  clear: both;
  margin-bottom: 5px;
  display: inline-block;
  text-align: left;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 5px
}
.clm_e dl dd {
  font-size: 70%;
  width: 58%;
  float: left;
  padding-left: 5px;
  letter-spacing: 1px
}
.clm_e dl dt {
  width: 40%;
  float: left
}
.clm_e dl .clm_title {
  font-weight: 700
}
.category_title {
  background: #ccc !important;
  color: #fff;
  border: 0;
  font-weight: 400;
  clear: both;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  margin-left: 0 !important;
  padding: 8px 0;
  font-size: .8rem
}
.menu-panel02 {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #ddd;
  background: #fff
}
.menu-panel01 h3 span {
  font-size: 10px;
  font-weight: 400;
  color: #ccc;
  position: absolute;
  top: 10px;
  right: 60px
}
.menu-panel01 h3, .menu-panel02 dt {
  position: relative;
  display: block;
  height: auto;
  font-size: 9pt;
  font-weight: 400;
  border-bottom: 1px solid #ddd;
  color: #232323;
  padding: 6px 10px 6px 20px
}
#category dt {
  padding: 10px
}
.menu-panel01 {
  padding-bottom: 20px
}
.item-specific .menu-panel02 dt {
  font-size: 13px;
  font-weight: 400
}
.item-specific .heading-N01 {
  font-size: 17px
}
.item-specific .posL10 {
  margin-left: 10px;
  font-weight: 400
}
.item-specific .menu-panel02 dt span {
  display: inline-block;
  float: right;
  margin-right: 50px;
  font-size: 9pt
}
.item-specific .menu-panel02 dt, .menu-panel01 h3 {
  padding-left: 17px
}
.menu-panel01 h3.close + div, .menu-panel01 h3.close_02 + div, .menu-panel02 dt.close + dd, .menu-panel02 dt.close_02 + dd {
  display: none
}
.item-specific .menu-panel02 dt:before, .menu-panel01 h3:before {
  content: " ";
  display: block;
  position: absolute;
  width: 4px;
  height: 20px;
  left: 8px;
  top: 7px;
  -webkit-border-radius: 2px
}
#category dt:before {
  content: " ";
  display: block;
  position: absolute;
  background: 0;
  background-size: 27px 355px;
  width: 44px;
  height: 100%;
  left: -2px;
  top: 0
}
dt#itemcat1:before {
  background-position: 6px 5px
}
dt#itemcat2:before {
  background-position: 6px -68px
}
dt#itemcat3:before {
  background-position: 6px -115px
}
dt#itemcat4:before {
  background-position: 6px -162px
}
dt#itemcat5:before {
  background-position: 6px -213px
}
dt#itemcat6:before {
  background-position: 6px -260px
}
dt#itemcat7:before {
  background-position: 6px -310px
}
.menu-panel01 h3.close:after, .menu-panel01 h3.close_02:after, .menu-panel02 dt.close:after, .menu-panel02 dt.close_02:after {
  background: url(https://dazzystore.com/Contents/IMG/pct_arrowBigR_2X.png)no-repeat center center;
  background-size: 35px 40px
}
.menu-panel01 dt:after, .menu-panel01 h3:after, .menu-panel02 dt:after {
  content: " ";
  display: block;
  position: absolute;
  background: url(https://dazzystore.com/Contents/IMG/pct_arrowBigR_2X2.png)no-repeat center center;
  background-size: 35px 40px;
  width: 44px;
  height: 100%;
  right: 0;
  top: 0
}
.listBox01 li {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #666
}
.listBox01 a {
  font-size: 14px;
  display: block;
  padding: 8px 10px;
  position: relative
}
.listBox01 a span {
  font-size: 10px;
  line-height: 1.1
}
.listBox01 a:after {
  content: url(../../img/sp/pct_arrowL.png);
  display: block;
  position: absolute;
  right: 14px;
  bottom: 7px
}
.item-specific .listBox02 li {
  font-size: 14px;
  padding: 8px 10px;
  position: relative;
  border-bottom: 1px solid #fdbdbd
}
.item-specific .listBox02 li span {
  display: inline-block;
  float: right
}
.item-specific .listBox02 li span input {
  vertical-align: bottom;
  margin-top: -2px
}
.listBox04 {
  background-color: #fff;
  position: relative;
  width: 100%;
  overflow: hidden
}
.listBox04 li {
  width: 50%;
  float: left;
  list-style-type: none
}
.listBox04 a {
  font-size: 13px;
  display: block;
  padding: 10px 0;
  text-indent: 10px;
  position: relative;
  border-right: 0;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-top: 0;
  background: url(https://dazzystore.com/Contents/IMG/pct_arrowRB_2X.png)no-repeat right center;
  background-size: 14px 9pt;
  color: #000;
  text-decoration: none
}
.listBox04 li.last {
  border-right: 1px solid #ddd
}
.footer-wrap {
  background-color: #fff
}
.unit h3 {
  padding: 1em;
  background-color: #ccc;
  font-size: 14px;
  color: #333
}
.global-nav-2 {
  display: block
}
.global-nav-2 li:first-child, .global-nav-2 li:nth-child(2) {
  border-top: 1px solid #eee
}
.global-nav-2 li {
  display: inline-table;
  width: 50%;
  float: left;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.global-nav-2 li a {
  display: table-cell;
  padding: 0 10px;
  height: 44px;
  vertical-align: middle;
  line-height: 44px;
  font-size: 9pt;
  color: #232323;
  background: #fff
}
.footer-wrap .footer-menu {
  background-color: #666;
  font-size: 11px !important;
  padding: 1em
}
.footer-wrap .footer-menu ul {
  display: table;
  table-layout: fixed;
  width: 100%
}
.footer-wrap .footer-menu ul li {
  display: table-cell;
  text-align: center
}
.footer-wrap .footer-menu ul li a {
  color: #fff
}
.footer-menu small {
  padding: 8px 0 0;
  text-align: center;
  font-size: 8px;
  margin: 0
}
div#two_product {
  padding: 0 5px;
  clear: both;
  overflow: hidden; /*background:#fff;*/ color: #333
}
div#two_product dl {
  float: left;
  width: 47%;
  margin-left: 2%
}
div#two_product dl dt.two_image {
  margin: 3% auto
}
.footer-menu p {
  width: 100%;
  text-align: center;
  padding-top: 5px
}
.search-item {
  position: relative;
  width: 90%;
  margin: 0 auto
}
.search-item ul li input.seach_input {
  position: absolute !important;
  top: 0 !important;
  height: 30px;
  border: 1px solid #000;
  width: 80% !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  margin: 0;
  font-size: .8rem
}
input.font-awesome {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit
}
.search-item ul li {
  display: table-cell;
  line-height: 30px
}
.search-item ul li a {
  position: absolute;
  top: 0;
  left: 80%;
  background: #000;
  color: #fff !important;
  width: 20%;
  border-radius: none;
  border: 0;
  text-align: center;
  font-size: 9pt
}
.header-toggle {
  display: none;
  background-color: #fff
}
.unit {
  margin-bottom: 1.5em;
  clear: both
}
.unit h3 {
  padding: 1em;
  background-color: #ccc;
  font-size: 14px;
  margin-bottom: 10px
}
.queen_h2 {
  color: #232323;
  padding: 5px 0;
  border-bottom: solid 1px #666;
  margin: 0 auto 5px;
  display: block;
  clear: both;
  width: 100%;
  overflow: hidden;
  font-size: 1pc
}
.header-toggle .new_btn {
  padding: .5em 0;
  background-color: #000
}
.header-toggle .new_btn .close {
  width: 60%;
  margin: 0 auto;
  padding: .5em 0;
  background-color: #fff;
  color: #000;
  display: block;
  text-align: center
}
.dress_cate3 .tab_container {
  padding: 10px
}
.list_btn a {
  text-align: center;
  color: #0e1451;
  padding: 14px 0;
  border: solid thin #fff
}
.dress_cate3, .list_btn a {
  display: block;
  background: #fff
}
.dress_cate3 {
  clear: both;
  margin: 0 auto;
  color: #000;
  width: 100%
}
.dress_cate3 h3 {
  padding: 15px 0
}
.dress_cate3 h3, .dress_cate3 h4 {
  margin-bottom: 5px;
  border-bottom: solid #fff thin;
  font-size: .9rem;
  color: #fff
}
.dress_cate3 h4 {
  padding: 5px 0;
  clear: both
}
.dress_cate3 .tabmenu {
  width: 100%
}
.dress_cate3 .tab2 {
  overflow: hidden;
  margin: 0 0 10px;
  padding: 0;
  list-style: none
}
.dress_cate3 .tab2 li {
  cursor: pointer;
  display: inline-block;
  width: 28%;
  margin-left: 3%;
  text-align: center
}
.dress_cate3 .tab2 p {
  line-height: 120%;
  font-size: .6rem;
  color: #000
}
.dress_cate3 .sankaku_01 {
  left: 10%
}
.dress_cate3 .sankaku_01, .dress_cate3 .sankaku_02 {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 20px;
  border-color: transparent transparent #0e1451;
  position: relative;
  top: -10px;
  margin-bottom: -20px
}
.dress_cate3 .sankaku_02 {
  left: 46%
}
.dress_cate3 .sankaku_03 {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 20px;
  border-color: transparent transparent #0e1451;
  position: relative;
  top: -10px;
  left: 77%;
  margin-bottom: -20px
}
.dress_cate3 ul.taplist li {
  float: left;
  width: 27%;
  margin-left: 5%
}
.dress_cate3 ul.taplist li img {
  width: 100%
}
.dress_cate3 .content3 div.hide {
  background: #0e1451;
  height: 425px;
  color: #fff
}
.dress_cate3 .content3 p {
  color: #fff;
  line-height: 150%;
  margin-bottom: 10px;
  font-size: .7rem
}
.dress_cate3 .hide {
  display: none
}
.dress_cate3 .content3 div.sub {
  background: #fff;
  height: 50px;
  margin: 1em
}
.dress_cate3 .other {
  margin-top: 1em;
  padding: 1em
}
.dress_cate3 .close {
  width: 20%;
  background: #d38;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fdfdfd;
  text-align: center;
  cursor: pointer
}
.dress_cate3 .show {
  color: #fff;
  border: 0
}
.dress_cate3 .tab_container ul li {
  float: left;
  width: 23%;
  margin-left: 2%;
  margin-bottom: 10px;
  font-size: 10px
}
.dress_cate3 .tab_container ul li a {
  text-align: center;
  color: #fff;
  padding: 14px 0;
  display: block;
  border: solid thin #fff
}
#dzy18inf {
  font-size: 9pt;
  text-align: center;
  font-weight: 400;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #f86e70;
  text-shadow: 0;
  color: #fff;
  margin-top: 10px;
  clear: both;
  font-family: Gill Sans, Gill Sans MT, Calibri, Rounded Mplus\ 1c !important
}
div.dzy18s {
  margin-top: 10px
}
li .icon_disc span {
  font-weight: 300
}
.dzy18s .dzy18_bnn {
  margin: 10px auto;
  width: 96%
}
.dzy18s .dzy18bckg {
  background-color: #efefef;
  padding-top: 10px;
  padding-bottom: 10px
}
.sq_banner {
  width: 100%;
  clear: both;
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  overflow: hidden
}
.sq_banner li {
  font-family: Futura, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  float: left;
  width: 31%;
  margin-left: 2%;
  margin-top: 1%;
  font-size: .6rem;
  color: #000;
  text-align: right
}
.sq_banner_fi {
  width: 100%;
  clear: both;
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
  overflow: hidden
}
.sq_banner_fi li {
  font-family: Futura, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  float: left;
  width: 18%;
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 1%;
  font-size: .6rem;
  color: #000;
  text-align: right
}
.four_item {
  margin: 0 auto 10px;
  overflow: hidden
}
.four_item li {
  float: left;
  width: 24%;
  margin-left: 1%;
  margin-bottom: 1%
}
.four_item li img {
  border: 1px solid #e8e8e8
}
#d_ranka dl {
  float: left;
  display: inline-block;
  text-align: center;
  width: 31%;
  margin: 0 1%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 1%
}
#d_ranka dd, #d_ranka dt {
  width: 100%;
  margin-left: 1%;
  margin-right: 1%
}
#d_ranka dt {
  color: #000;
  font-size: 9pt
}
#d_ranka dl .d_rankpri {
  font-size: 10px;
  color: #000;
  font-family: Futura, Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  font-weight: 100;
  text-align: right
}
#d_ranka img {
  border: 1px solid #e8e8e8
}
.sns_link {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 10px 0;
  clear: both
}
.sns_link a {
  width: 9%;
  margin: 2.5%;
  text-align: center
}
.sns_link img {
  width: 100%
}
.foot-line-icon {
  display: block;
  position: fixed;
  bottom: 80px;
  z-index: 5;
  right: 20px;
}
.foot-line-icon img {
  width: 60px;
}
/*ページ切り替えタブ20200702追加*/
.tab_link_2020 {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
.tab_link_2020 ul {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
.tab_link_2020 ul li {
  position: relative;
  text-align: center;
  width: calc(100% / 5 - 1px);
  margin: 10px 0 0;
  background-color: #eee;
  color: #ccc;
  cursor: pointer;
  font-size: 8px;
  border: none;
  height: 38px;
  line-height: 1.8em;
}
.tab_link_2020 ul li a {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #666;
}
.tab_link_2020 ul li.active {
  position: relative;
  background-color: #FF5782;
  color: #ccc;
  border: none;
  font-size: 12px;
  margin: 0;
  height: 48px;
  ine-height: 1.5em;
  border: none;
}
.tab_link_2020 ul li.active a {
  color: #fff;
}
.cart-unit dl dt p {
  font-size: 11px;
  display: block;
}
.cart-unit dl {
  clear: both;
  padding: .5em;
  border-bottom: 1px solid #efefef;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.cart-unit dl dt {
  float: none;
  clear: none;
  width: 35% !important;
}
.cart-unit-footer .coupon-point dd, .cart-unit-footer .use-point dd, .cart-unit-footer .use-point dd input {
  text-align: right;
  width: 65% !important;
}
.cart-unit-footer .use-point dd input {
  text-align: right;
  width: 85% !important;
}
.cart-unit dl dd {
  margin-left: 0%;
  text-align: right;
  width: 65%;
}
.cart-unit-footer input {
  width: 85% !important;
  border: 1px solid #666;
  padding: .5em;
  border-radius: 3px;
}
.input_widthN {
  margin: 0;
  -webkit-border-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
/*検索*/
.search_box {
  padding: 0;
  width: 96%;
  margin: 10px auto;
}
.search_box input {
  width: 80% !important;
  height: 40px;
  float: left;
  line-height: 20px;
  padding: 12px !important;
  font-size: 16px;
  border-radius: 0;
  border: 1px solid #B2A2A2;
  border-right: none;
  margin: 0 !important;
}
.sc-btn {
  overflow: hidden;
  width: 20%;
  height: 40px;
}
.sc-btn a {
  display: block;
  position: relative;
  text-align: center;
  background: #342B2B;
  color: #fff;
  font-size: 12px;
  line-height: 40px;
  text-decoration: none;
}
/**/
.awsbttn {
  position: relative;
}
.awsbttn:after {
  display: block;
  content: "";
  position: absolute;
  top: 5px;
  right: 10px;
  width: 6px;
  height: 6px;
  margin: 8px 0 0 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*詳細のクリック式開閉*/
.hidden_box {
  margin: 2em 0; /*前後の余白*/
  padding: 0;
  width: 100%;
}
/*ボタン装飾*/
.hidden_box label {
  padding: 15px;
  font-weight: bold;
  border: solid 2px #333;
  background: #FE2595;
  cursor: pointer;
  width: 100%;
  margin: 0 auto;
  display: block;
  color: #fff;
  box-sizing: border-box;
  text-align: center;
}
/*ボタンホバー時*/
.hidden_box label:hover {
  background: #FE2595;
}
/*チェックは見えなくする*/
.hidden_box input {
  display: none;
}
/*中身を非表示にしておく*/
.hidden_box .hidden_show {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0s;
}
/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
  padding: 10px 0;
  height: auto;
  opacity: 1;
}
/*詳細のクリック式開閉ここまで*/
/*総額*/
.price2021 {
  font-size: 10px;
  text-align: center;
  padding: 3px 0 10px;
  font-weight: normal;
  line-height: 1.8;
  color: #000;
}
/*20210706追加3列並び*/
.item3col {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  list-style: none;
}
.item3col a {
  display: block;
}
.item3col li {
  width: 32%;
  font-size: 12px;
  margin-bottom: 15px;
  margin-right: 2%;
}
.item3col li:nth-child(3n) {
  margin-right: 0;
}
/*231127追加3列並び*/
.item2col {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  list-style: none;
}
.item2col a {
  display: block;
}
.item2col li {
  width: 48%;
  font-size: 14px;
  margin-bottom: 15px;
  margin-right: 2%;
}
.item2col li:nth-child(3n) {
  margin-right: 0;
}
/**/
.categorySlide2020 {
  max-width: 640px;
  margin: 0 auto;
}